Package: golang-github-bradfitz-http2-dev

Scenario: unstable_main
Date: 2019-09-15 05:00:05

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on golang-go.crypto-dev (>= 1:0.0~git20150608)

golang-github-bradfitz-http2-dev (0.0~git20150509-2) [PTS] [ctrl] [Bug #895554]
   ↓ golang-go.crypto-dev (>= 1:0.0~git20150608)
MISSING